

    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.active > a,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.active > a:hover,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.active > a:focus {
        color: #FFFFFF !important;
        background: #BF8D34 !important;
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }

    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.current-menu-item > a,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.current_page_item > a,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.current-menu-item > a:hover,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li.current_page_item > a:hover {
        color: #FFFFFF !important;
        background: #BF8D34 !important;
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }

    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li > a:hover,
    .elementor-513 .elementor-element.elementor-element-d362f04 .navbar_nav > li > a:focus {
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }

    .elementor-513 .navbar_nav > li.active > a,
    .elementor-513 .navbar_nav > li.current-menu-item > a,
    .elementor-513 .navbar_nav > li.current_page_item > a {
        color: #FFFFFF !important;
        background: #BF8D34 !important;
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }

    .elementor-513 [data-widget_type="luxride-menu-v1.default"] .navbar_nav > li.active > a,
    .elementor-513 [data-widget_type="luxride-menu-v1.default"] .navbar_nav > li.current-menu-item > a,
    .elementor-513 [data-widget_type="luxride-menu-v1.default"] .navbar_nav > li.current_page_item > a {
        color: #FFFFFF !important;
        background: #BF8D34 !important;
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }

    .elementor-513 li.active .nav_link,
    .elementor-513 li.current-menu-item .nav_link,
    .elementor-513 li.current_page_item .nav_link {
        color: #FFFFFF !important;
        background: #BF8D34 !important;
        background-color: #BF8D34 !important;
        border-color: #BF8D34 !important;
    }


